Open MPI logo

Open MPI User's Mailing List Archives

  |   Home   |   Support   |   FAQ   |   all Open MPI User's mailing list

Subject: [OMPI users] Help: OFED Version problem
From: Lee Amy (openlinuxsource_at_[hidden])
Date: 2009-08-31 00:54:53


Hi,

I have two machines with RHEL 5.2, then I installed OFED 1.4.1 driver
on the first machine, the second machine is using OFED 1.3.1 by RHEL
owned. My question is if the different version of OFED drivers will
affect performance?

Thanks.

Eric Lee